Technical details

Software requirements

IBM® Cloud Orchestrator Content Pack for IBM Netcool® Configuration Manager F5® is compatible with IBM SmartCloud Orchestrator version 2.2. The Content Pack supports only the Local Traffic Manager feature of F5 BIG-IP.

Additional requirements include:

  • IBM Cloud Orchestrator 2.4.0.1
  • F5 BIG-IP Local Traffic Manager 10.2.4
  • IBM Cloud Orchestrator 2.4
  • IBM Tivoli® Netcool Configuration Manager 6.4.0
  • F5 BIG-IP device version 10.2.1

Hardware requirements

There are no hardware requirements for IBM Cloud Orchestrator Content Pack for IBM Netcool Configuration Manager F5.